qq_34138126
逃亡的羚羊
2017-03-14 11:54

装gtk+-3.0时出现的 No space left on device

  • gtk+

gzip: stdout: No space left on device
E: mkinitramfs failure cpio 141 gzip 1
update-initramfs: failed for /boot/initrd.img-4.8.0-41-generic with 1.
run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-4.8.0-41-generic.postinst line 1052.
dpkg: 处理软件包 linux-image-4.8.0-41-generic (--configure)时出错:
子进程 已安装 post-installation 脚本 返回错误状态 2
由于已经达到 MaxReports 限制,没有写入 apport 报告。
dpkg: 依赖关系问题使得 linux-image-extra-4.8.0-41-generic 的配置工作不能继续:
linux-image-extra-4.8.0-41-generic 依赖于 linux-image-4.8.0-41-generic;然而:
软件包 linux-image-4.8.0-41-generic 尚未配置。

dpkg: 处理软件包 linux-image-extra-4.8.0-41-generic (--configure)时出错:
依赖关系问题 - 仍未被配置
由于已经达到 MaxReports 限制,没有写入 apport 报告。
dpkg: 依赖关系问题使得 linux-image-generic-hwe-16.04 的配置工作不能继续:
linux-image-generic-hwe-16.04 依赖于 linux-image-4.8.0-41-generic;然而:
软件包 linux-image-4.8.0-41-generic 尚未配置。
linux-image-generic-hwe-16.04 依赖于 linux-image-extra-4.8.0-41-generic;然而:
软件包 linux-image-extra-4.8.0-41-generic 尚未配置。

dpkg: 处理软件包 linux-image-generic-hwe-16.04 (--configure)时出错:
依赖关系问题 - 仍未被配置
由于已经达到 MaxReports 限制,没有写入 apport 报告。
由于已经达到 MaxReports 限制,没有写入 apport 报告。
dpkg: 依赖关系问题使得 linux-generic-hwe-16.04 的配置工作不能继续:
linux-generic-hwe-16.04 依赖于 linux-image-generic-hwe-16.04 (= 4.8.0.41.12);然而:
软件包 linux-image-generic-hwe-16.04 尚未配置。

dpkg: 处理软件包 linux-generic-hwe-16.04 (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
linux-image-4.4.0-66-generic
linux-image-extra-4.4.0-66-generic
linux-image-generic
linux-generic
linux-image-4.8.0-41-generic
linux-image-extra-4.8.0-41-generic
linux-image-generic-hwe-16.04
linux-generic-hwe-16.04
E: Sub-process /usr/bin/dpkg returned an error code (1)
本人就是个小白,求个大神给指导,网上的一些方法尝试啦,并没有什么用

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答

为你推荐

换一换